
Infrastructure - Task #1020

Story # 1007 (Closed): Revise product names, subversion locations and task categories

Rename os-base-install in SVN

2010-10-23 02:44 - Dave Vieglais

Status: Closed Start date: 2010-10-23

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.02   

Milestone:  Story Points:  

Product Version: *   

Description

Change: 

software/cicore/trunk/os-base-install/

to

software/cicore/trunk/d1_debian_base

History

#1 - 2011-01-13 14:00 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2011-01-13 14:05 - Dave Vieglais

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
